/*
Theme Name:     Story Child / Igel in Bayern
Author:         Pexeto
Author URI:     http://pexetothemes.com
Template:       thestory
Edit:           David Zeidler/BR
*/
@import url("../thestory/style.css");

body {
    background-color: #f0de8c;
}

h1, h2, h3, h4, h5, h6 {
    font-family: Dosis;
    color: #214c68;
}

.page-wrapper {
    background: url("images/hg_stacheln.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}

/* header */
.header-wrapper {
    background: #f0dd8c;
    height: 116px;
    padding-top: 0!important;
    z-index: 999;
    position: fixed;
}
.section-header { position: relative; top: 2px; }

@media screen and (min-width: 640px) {
    .header-wrapper { border-bottom: 36px solid #39cb75; height: 100px; }
    .section-header { top: 12px; }
}


#header {
    padding-top: 5px;
}

.section-boxed {
    max-width: 1300px !important;
}

.br-logo {
    width: 39px;
    height: 31px;
}

.lbv-logo {
    width: 107px;
    height: 61px;
}

#logo-container { width: 245px; float: none!important; margin: 10px auto 0!important; }
#logo-container img { width: auto !important; }
#logo-container img.main-logo { width: auto !important; max-width: 80px; }
#logo-container a img { max-height: 40px; margin-right: 15px; }
a.igel-melden { position: absolute; top: 45px; left: 15px; text-decoration: none; font-size: 18px; background: #296386; color: #fff!important; border: 2px solid #fff; width: 77px; padding: 0 15px; margin: 4px 0 0; border-radius: 10px; white-space: nowrap;}
@media screen and (min-width: 640px) {
    #logo-container { float: left!important; margin: 10px 0 0 0!important; }
    a.igel-melden { position: absolute; right: 70px; left: inherit; top: 15px; }
    #logo-container img.main-logo { max-height: 75px; max-width: 160px; position: absolute; left: 0; right: 0; bottom: 2px; margin: 0 auto 5px; }
}


.navigation-container {
    display: none;
}

#menu-mainmenu { background: #296386; margin-left: 50px; }

#menu ul li a {
    text-decoration: none;
}

.nav-menu ul li a {
    color: #234a67;
    font-size: 18px;
    letter-spacing: 0px;
    text-transform: none;
    transition: color 0.3s ease 0s;
}

.nav-menu ul li a:hover {
    color: #234a67;
    text-decoration: underline;
    opacity: 1;
}

.nav-menu ul li {
    margin-left: 30px;
}

.nav-menu ul li:first-child {
    margin-left: 0px;
}

.nav-menu ul .menu-item-has-children:before {
    content: url('images/dropdown.png');
    float: left;
    left: -15px;
    margin-right: 10px;
    position: absolute;
    top: 4px;
    width: 20px;
}

.nav-menu > ul > li > a:after, .nav-menu > div.menu-ul > ul > li > a:after {
    background: none;
}

.nav-menu ul .current-menu-item a, .nav-menu li:hover a, .nav-menu .current-menu-parent a, .nav-menu .current-menu-ancestor a {
    color: #234a67;
    text-decoration: underline;
    opacity: 1;
}

.nav-menu .sub-menu li:first-child, .nav-menu .children li:first-child {
    border: none;
}

.nav-menu ul ul {
    padding-top: 0;
    top: 35px;
}

.nav-menu ul ul li {
    box-shadow: none;
    background: none;
}

.nav-menu ul ul li a {
    font-size: 18px;
    text-decoration: none;
}

.nav-menu ul ul li a:hover {
    text-decoration: underline;
}

.nav-menu ul ul li {
    margin-left: 0px;
}

.sub-menu {
    background-color: #2b6386;
    color: #fff;
    margin-left: 30px!important;
}

.sub-menu li a {
    color: #fff !important;
    text-decoration: none;
}

.sub-menu li a:hover {
    background-color: #6cd199;
    color: #2b6386 !important;
}

.mob-nav-btn {
    background: url("images/mob-nav-icon_w.png") no-repeat scroll 0 0 / 35px 25px rgba(0, 0, 0, 0);
    color: #234a67;
    display: block;
    height: 40px;
    text-indent: -9999px;
    position: relative;
    left: 0;
}

.mob-nav-menu {
    background-color: #296386!important;
    position: absolute;
    top: 116px;
    padding: 15px 0 15px 40px;
}
@media screen and (min-width: 480px) {
    .mob-nav-menu {
        width: 280px;
        right: 0;
    }
}

.mob-nav-menu ul { list-style: none; }

.mob-nav-menu ul li {
    border: none;
    background-color: #2b6386;
    text-indent: -15px;
    position: relative;
}

.mob-nav-menu ul li a {
    display: block;
    border-bottom: none;
    color: #fff !important;
    font-size: 16px;
    padding: 2px 0;
    text-transform: uppercase;
    text-indent: 10px;
}

.mob-nav-menu ul li a:hover {
    background-color: #6cd199;
    color: #2b6386 !important;
}

@media screen and (min-width: 640px) {
    .mob-nav-menu ul li a { font-size: 20px!important; }
}

.mob-nav-menu ul ul { display: none; }

.mob-nav-menu ul ul li {
    background-color: #2b6386;
    padding-left: 0!important;
}

.mob-nav-arrow {
    color: #39cb76;
    position: absolute;
    top: -5px;
    left: -34px;
    border: 0;
    font-size: 42px;
    width: 50px;
    text-align: center;
    cursor: pointer;
}
@media screen and (min-width: 640px) {
    .mob-nav-arrow { font-size: 50px; }
}

.mob-nav-arrow span { margin-top: 0; display: block; }

.mob-nav-arrow span:before { color: #3ec672!important; font-weight: bold; }


.helfen { display: none; }

@media screen and (min-width: 640px) {
    .helfen { font-size: 140%!important; text-transform: uppercase; color: #fff; text-shadow: 0 0 3px black; display: block; position: absolute; top: 74px; left: 0; right: 0; width: 200px; margin: 0 auto; }
    .social-profiles {
        display: block!important;
        position: absolute;
        margin: 0 auto;
        top: 30px;
        left: -4px;
        float: none;
    }
}



@media (max-width: 1000px) {
    .header-wrapper {
        position: absolute;
    }

    .scroll-to-top {
        background-color: #39cb75;
        opacity: 1;
        margin-bottom: 0px;
    }
}

.scroll-to-top {
    display: block !important;
}

.post-info.bottom {
    display: block !important;
}

.mobile-nav {
    clear: both;
    cursor: pointer;
    display: block!important;
    position: absolute;
    top: 35px;
    right: 10px;
    width: 70px;
    float: none;
}
@media screen and (min-width: 640px) {
    .mobile-nav { position: absolute; top: 5px; left: inherit; right: -25px; }
    .mob-nav-menu { top: 136px; }
}

@media (max-width: 520px) {
    .header-wrapper {
        position: absolute;
    }

    #full-width > .content-box {
        margin-top: 80px !important;
    }

}

.header-buttons {
    display: block;
    float: none;
    position: relative;
}


.social-icons li {
    margin: 0 4px;
}

.page-template-template-full-custom-php #content-container {
    padding: 0;
    position: relative;
    /* top: -160px; */
}

.section-full-width {
    box-shadow: none;
    background: url("images/bg-muster.png");
}

.section-full-width:nth-child(1) > .top-fill {
    display: none;
}

.section-full-width:nth-child(even) > .bottom-fill {
    display: none;
}

.section-full-width:nth-child(even) > .top-fill {
    display: none;
}

.section-full-width:nth-child(odd) > .bottom-fill {
    background: url("images/top-fill.png") no-repeat scroll 50% 0 rgba(0, 0, 0, 0);
    bottom: 0;
    height: 180px;
    left: 0;
    position: absolute;
    width: 100%;
}

.section-full-width:nth-child(odd) > .top-fill {
    background: url("images/bottom-fill.png") no-repeat scroll 50% 0 rgba(0, 0, 0, 0);
    height: 180px;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 99;
}

/*  CONTENT  */

#content {
    margin-top: 210px !important;
    background-color: #fff !important;
    padding: 3% !important;
    max-width: 70%;
}

#content-container .section-full-width:first-child .section-boxed {
    margin: 420px auto 150px !important;
}

#content-container .section-full-width:nth-child(even) .section-boxed {
    margin: 10px auto 0px;
}

#content-container .section-full-width:nth-child(odd) .section-boxed {
    margin: 190px auto 25px;
}

.content-box {
    margin-top: 0px;
}

#full-width > .content-box {
    margin-top: 210px;
}

.page-masonry {
    padding-top: 220px !important;
}

.content-boxed {
    padding: 100px 3% 0;
}

.page-title {
    display: none;
}

.content .section-light h1, .content .section-light h2, .content .section-light h3, .content .section-light h4, .content .section-light h5, .content .section-light h6 {
    color: #234a67 !important;
}

p {
    color: #234a67 !important;
}

a {
    color: #234a67 !important;
}

.page-title h1:after {
    color: #234a67;
    background-color: #234a67;
}

.page-title h1 {
    color: #234a67;
}

.page-subtitle {
    color: #234a67;
}

#content-container {
    padding: 50px 3%;
}

.section-light .section-title {
    letter-spacing: 0.1px;
}

.section-light .section-title:before {
    background: none;
    height: 0px;
}

.section-dark .section-title:after {
    background: none;
    height: 0px;
}

.note-box {
    background: none repeat scroll 0 0 #f0de8d;
    color: #234a67;
    text-shadow: none;
}

.info-box {
    background: none repeat scroll 0 0 #234a67;
    color: #fff;
    text-shadow: none;
}

.tip-box {
    background: none repeat scroll 0 0 #39cb75;
    color: #234a67;
    text-shadow: none;
}

.error-box {
    background: none repeat scroll 0 0 #764836;
    color: #fff;
    text-shadow: none;
}

.post .social-share {
    display: none;
}

.blog-single-post .post-tags {
    width: 100%;
}

.post-tag-title {
    display: none;
}

.post-tags a {
    background: none repeat scroll 0 0 #f0de8d;
    border-radius: 2px;
    color: #214c68;
    display: inline-block;
    font-size: 16px;
    letter-spacing: 1px;
    margin-left: 5px;
    padding: 0 8px;
    text-transform: none;
}

.services-thumbnail .services-content {
    background: none repeat scroll 0 0 #f0de8d;
    color: #214c68;
}

.services-thumbnail h3:after {
    background-color: #39cb75;
}

.wp-caption-text {
    text-align: left;
}

.left-arrow, .right-arrow, .ps-left-arrow, .ps-right-arrow, .cs-arrows, .nivo-nextNav, .nivo-prevNav {
    background-color: #6cd199;
    color: #fff !important;
}

.nivo-nextNav:hover:after,
.nivo-prevNav:hover:after {
    -moz-opacity: 1;
    -khtml-opacity: 1;
    -webkit-opacity: 1;
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    background-color: #f0de8c !important;
}

.highlight1 {
    background-color: #f0de8c;
}

.highlight2 {
    background-color: #14c977;
}

.info-box .box-icon, .note-box .box-icon, .tip-box .box-icon, .error-box .box-icon {
    background-image: url("images/px_sprites.png");
    background-repeat: no-repeat;
    background-size: 560px 16px;
    border-right: 1px solid rgba(0, 0, 0, 0.3);
    display: inline-block;
    height: 16px;
    margin-left: 0;
    margin-right: 10px;
    opacity: 1;
    padding-right: 10px;
    position: relative;
    top: 3px;
    width: 16px;
}

.pt-highlight .pt-title {
    background: none repeat scroll 0 0 #f0de8c;
}

.pt-non-highlight .button {
    background: none repeat scroll 0 0 #f0de8c;
}

.ts-arrow:hover {
    background: none repeat scroll 0 0 #f0de8c;
}

.pc-wrapper .icon-circle, .pg-item .icon-circle, .qg-img .icon-circle {
    background: none repeat scroll 0 0 #f0de8c;
}

/* SIDEBAR */

#sidebar {
    background-color: #fff;
    float: right;
    margin-top: 210px;
    max-width: 20%;
    padding: 15px;
    width: 20%;
}

@media (max-width: 811px) {
    #sidebar {
        background-color: #fff;
        float: left;
        margin-top: 30px;
        max-width: 90%;
        padding: 3% !important;
        width: 90%;
    }

    #content {
        width: 95% !important;
    }
}

/* KOMMEnTARE */
#comments {
    background-color: #fff;
    margin-top: 50px;
    padding: 5%;
}

input[type="text"], input[type="password"], textarea, input[type="search"], input[type="email"], input[type="date"], input[type="time"], input[type="url"], input[type="number"], input[type="tel"] {
    background: none repeat scroll 0 0 #f0de8d;
    color: #214c68;
    border: 1px solid #f0de8d;
    border-radius: 10px;
}

button, .button, input[type="submit"], input[type="button"], #submit {
    background: none repeat scroll 0 0 #f0de8d;
    color: #214c68;
}

.services-icon .img-container {
    background: none;
    padding: 0;
    width: 120px;
    height: 120px;
}

.services-icon .img-container img {
    border-radius: 500px;
}

.zur-karte {
    background: url("images/zur-karte.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    width: 218px;
    height: 196px;
    margin: 0 auto;
    position: relative;
}

.ihre-daten {
    background: url("images/ihre-daten.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    width: 218px;
    height: 196px;
    margin: 0 auto;
    position: relative;
}

.das-projekt {
    background: url("images/das-projekt.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    width: 218px;
    height: 196px;
    margin: 0 auto;
    position: relative;
}

.scroll-to-top {
    background-color: #39cb75;
}

.scroll-to-top:hover {
    background-color: #f0de8d;
}

.icon-arrow-up:before, .scroll-to-top span:before {
    color: #234a67;
}

#footer-cta {
    display: none;
}

#footer {
    background: url("images/bg-muster.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
}

.footer-bottom {
    background-color: #39cb75;
}

.copyrights {
    display: none;
}

.footer-nav, .copyrights {
    float: none;
    max-width: 550px;
    position: relative;
    margin: 0 auto;
    text-transform: none;
}

#footer ul {
    margin-left: 0px;
}

/*.footer-nav li {
    display: inline;
}*/
.footer-nav li {
    display: inline-block;
    letter-spacing: 1px;
    margin: 0 50px 0 auto;
    position: relative;
    width: 210px;
}

/*.footer-nav li a{
    font-size: 22px;
    margin-right: 40px;
}*/
.footer-nav li a {
    font-size: 22px;
    margin-right: 0px;
    position: relative;
    margin: 0 auto;
    width: 210px;
    text-decoration: none;
}

.footer-nav li:after {
    content: none;
}
